Subject: [Dots] use of SDN for DDoS mitigation

From: Wesley Eddy <[email-masked]>
Date: Wed, 12 Aug 2015 09:25:30 -0400

This is not strictly within the scope of the DOTS charter, but
because it's related to DDoS mitigation, we thought it might
be of interest to the DOTS list.

This draft was posted to the SDNRG, and discusses use of OpenFlow
interdomain, for delegating control of ISP network filtering to
customers:

https://datatracker.ietf.org/doc/draft-eddy-sdnrg-customer-filters/

We're eager to hear your comments, criticisms, and questions, but I
assume that the DOTS chairs would like this to be offlist (or on the
SDNRG list) since it is not really in-scope for DOTS and might be a
distraction from the chartered work.

-- 
Wes Eddy
MTI Systems